Subject: New Reply Received - Refund not received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 11 Dec 2019 08:04:23 +0000

Hi Fauzan Musalman,  The customer has responded to the ticket.  Refund not received  Ticket comment <div>Any update?!</div>
<div>Am not getting any reaponse from you guys and if this continues i have to reach the consumer protection department in uae and file a complaint<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 8 Dec 2019, at 12:04 PM, Nour Boutros &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">I have been following up for this issue for so long!! I need my money back ASAP. This is unacceptable. I have returned all the items and if you have any doubt for one order at least issue the refund for the other order which is complete as per your records. <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 2 Dec 2019, at 10:30 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div>
<div>Hi Nour,</div>
<div>
<div><br></div>
<div>Thank you for your reply.</div>
<div><br></div>
<div dir="ltr">We see that there has been an error at one of the ends. We apologise for the inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">Please be assured as we have now escalated this issue to our warehouse team with the details you provided and they are closely working on this to fix it for you. </div>
<div><br></div>
<div>Please allow us time to get this fixed for you.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation.</div>
<div><br></div>
<div dir="ltr">Your friends,</div>
<div>The Support Team</div>
</div>
</div></div>

	

</div>
</div></blockquote>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/283396